@charset "utf-8";
/* CSS Document */


@media (max-width:991px){
.padding_right{
	padding-right:15px;
}
.addclass .after_banner img {
	margin-left: 20px;
	max-width: 187px;
	width: 100%;
}
.padding_left{
	padding-left:15px;
}
.inner_contant ul li {
	width: 100%;
	margin-right: 0;
}
.inner_sec_two h1 {
	font-size: 34px;
	line-height: 50px;
	position:relative;
	top: 0;
	max-width: 100%;
}
.breadcrumb {
	margin-bottom: 0;
}
.breadcrumb_area {
	margin-top: 30px;
}
.contact_contantbox {
	padding-bottom: 40px;
}
.inner_sec_two {
	padding-bottom: 34px;
}
hr {
	margin-top: 24px;
}
.addclass .after_banner {
	padding: 5px 30px;
	text-align: center;
}
.addclass .after_banner h3 {
	display: block;
	text-align: center;
	margin-right: 0;
	margin-bottom: 7px;
}
.breadcrumb_styling {
	max-width: 50%;
}
.breadcrumb_rightbox {
	max-width: 50%;
	
}
.asidebox {
	max-width: 450px;
	margin: 30px auto 0 auto;
}
} 
@media (max-width:767px){ 

/*--------------------------------------------header & banner starts------------------------------------------------------*/
.header{}

.header_logo{ width:100%; text-align: center; margin-bottom: 20px; }
.info_boxes{ width:100%; min-width:175px; float:left;}
.info_boxes:nth-last-of-type(1){ width: 100%; float: none;}

#myCarousel .carousel-indicators{position:absolute;top:0px;bottom:0;margin:auto;height:20px;right:20px; left:auto;width:auto; z-index:5;}

/* Nav toggle */
    .navbar-default .navbar-toggle{border: 1px solid #959595;}
    .navbar-toggle{border-radius: 0;}
    .navbar-default .navbar-toggle .icon-bar{background-color: #959595;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color: transparent;}

    .navbar-toggle .icon-bar {position: relative;transition: all 500ms ease-in-out;}
    .navbar-toggle.active .icon-bar:nth-of-type(1) {top: 6px;transform: rotate(45deg);}
    .navbar-toggle.active .icon-bar:nth-of-type(2) {background-color: transparent;}
    .navbar-toggle.active .icon-bar:nth-of-type(3) {top: -6px;transform: rotate(-45deg);}
	
	.navbar-toggle{ margin:0;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color: transparent;padding: 0;}
	.main-menu ul{width: 100%;margin-top: 0; max-height:300px; overflow:scroll; text-align:left;}
	.main-menu ul > li{padding: 0;width: 100%}
	.main-menu ul > li:last-child{border-bottom: 0;}
	.main-menu ul > li > a{padding: 5px 5px;display: block;}
	.main-menu ul > li > ul{ display:block;}
	.main-menu ul > li > ul > li{ border-bottom:none;}
	.main-menu ul > li{  border-bottom:1px solid #f1f1f1; display:block;}
	.main-menu ul > li > ul > li > a{padding-left: 25px;}
	.main-menu ul > li > a:after { content: '\f107';font-family: FontAwesome;vertical-align: middle;float: right;font-size: 16px;}
  	.main-menu ul > li > a:only-child:after { content: '';margin-left: 0;}
	
	.main-menu{ width:100%; padding: 0px 0; }
	
	.mobile_logo{ display:block; width:100%; text-align:center; margin:20px 0 5px;}
	
	.top_menus { margin: 0 0 0px;}
	.top_menus ul { text-align: center; }
	.top_menus ul li {  margin: 0 10px; }
	
.slide-wrapper, .slider_content{ max-height:380px;}
.banner_text{ bottom:30px;}

.srch_icon { display:none;}
.srch_frm { float: none; margin:0 auto 10px; overflow:hidden; }
.srch_frm input[type="text"], .srch_frm input[type="submit"] { max-width: 50%; width: 50%; margin:0 !important; float:left;}
.srch_frm input[type="text"]{ padding-left:10px;}
.header_right_search { margin-top: 5px;}
.social_icons { float: none;}

.header_menu{ width:100%; margin:15px auto 0; border-top:1px solid #eeeeee; padding:10px 0;}

.banner_text h6{ color:#33071d; font-size:26px; font-family: 'Raleway', sans-serif; font-weight:700; text-transform:uppercase;}
.banner_text p{ color:#000000; font-size:15px; font-family: 'OpenSans_reg'; text-transform:uppercase; }

/*--------------------------------------------content_area starts------------------------------------------------------*/
.content_area{ width:100%; }

.ckin_bttn img { margin-top: 25px;}
.ckin_bttn span { max-width: 165px;}
.phone_box_secOne { margin-left: 0px;}

.catg_text_box p{ padding:20px 20px 0px;}
.catg_text_box{ padding:10px 0 40px;}
.cat_img_border{ border:none; }
.catg_name_box{ height:270px;}

.testi_slider{ width:100%; float:left; background:url(../images/testi_bg.jpg) no-repeat left center; min-height:515px; background-size: cover; }
.testi_slider_container{ width:100%; max-width:90%; float:none; padding:60px 0; margin:0 auto; }
#TestiCarousel .left{ left:0%; top:0px; font-size: 50px; }
#TestiCarousel .right{ right:0%; top:0px; font-size: 50px;}

.twitter_box{ width:100%; float:left; background:url(../images/twitter_bg.jpg) no-repeat center center; min-height:515px; background-size: cover;}
.twitter_content_area{ width:90%; margin:25px auto; float:left; max-width:425px; padding:0 0 0 15px }

.blog_big_screen { width: 100%; max-width: 500px; float: none; min-height: 250px; max-height: 250px; overflow: hidden; margin: 0 auto 30px;}
.blogOne img, .blogTwo img { min-height: 250px; }
.blog_views { width: auto; margin-left: auto; max-width: 305px; float: none; margin-right: auto;}

.after_banner{ width:100%; max-width:1300px; padding:30px 0; background:#df7c93; margin:0px auto 0; position: relative; left:0; right:0;}
.magnif_icon i{ margin-top:90px; }

/*--------------------------------------------------------------footer part starts---------------------------------------------------------*/

.footer{ width:100%; } 

.footer_menu{ width:100%; float: none; margin-right:35px;}
.footer_ckin_class{ width:auto; max-width:150px; background:#fff; padding:2px 2px; text-align:center; margin:20px 0;}
.footer_info_part{ width:auto; padding:0 0px; text-align:left; margin-bottom:20px; }

.contact_contantbox {
	max-width: 100%;
}
.inner_contant ul li {
	width: 49%;
	
}
.contact_area {
	max-width: 100%;
	
}
.inner_sec_two h1 {
	font-size: 30px;
	line-height: 44px;
	
}
.sub_contactarea p {
	margin-top: 15px;
	margin-bottom: 24px;
}
.after_banner .srch_frm input[type="submit"] {
    max-width: 93px;
    width: 100%;
   
}
.after_banner .srch_frm input[type="text"] {
    padding: 11px 10px 12px 10px;
}
.head-contantbox .tital-box {
	width: 236px;

}
}
@media (max-width:639px){
.sub_contactarea p br{
	display:none;
}
.inner_contant ul li {
	
	margin-top: 20px;
}
.after_banner .srch_frm input[type="text"] {
	padding: 11px 10px 11px 10px;
	max-width: 327px;
	width: 327px;
}
.addclass .after_banner h3::before {
	display: block;
	margin-right: 0;
	text-align: center;
	margin: 0 auto;
}
.addclass .after_banner {
	padding: 5px 15px;
	
}
.addclass .after_banner img {
	margin-left: 0;
	display:block;
	margin:0 auto;
}
.breadcrumb_styling {
	max-width: 100%;
	text-align: center;
}
.breadcrumb_rightbox {
	max-width: 100%;
	text-align: center;
}
.post-list .col-xs-6{
	width:100%!important;
}
.head-contantbox .tital-box {
	width: 260px;

}
}
@media (max-width:479px){
.inner_contant ul li {
	width: 100%;
}
.inner_sec_two h1 {
	font-size: 20px;
	line-height: 30px;
}
hr {
	margin-top: 15px;
	margin-bottom: 15px;
}
.after_banner .srch_frm input[type="text"] {
	max-width: 215px;
	width: 215px;
}
.after_banner .srch_frm input[type="submit"] {
	max-width: 66px;
	width: 100%;
	padding: 13px 10px;
	font-size: 12px;
}
.addclass .after_banner h3 strong {
	font-size: 26px;
}
.addclass .after_banner h3 {
	font-size: 16px;
}
.addclass .after_banner h3::before {
	width: 48px;
	height: 50px;
	background-size: 100%;
}
.panel-heading {font-size: 14px;}
.head-contantbox .tital-box {
	width: 240px;
}
.head-contantbox {
	
	width: 290px;

}
.post-box {
	margin-bottom: 30px;

}
}
@media (min-width: 768px){
	
	#myCarousel .carousel-indicators{position:absolute;top:0px;bottom:0;margin:auto;height:20px;right:20px; left:auto;width:auto; z-index:5;}

	.main-menu ul > li{ padding: 0px 0px; position: relative; max-width: 125px; text-align: center; margin: 0 12px;}
	.main-menu ul > li > ul > li{ max-width:100%; text-align:left;}
	.main-menu ul > li:last-child{padding-right: 0;}
	.main-menu ul > li > ul{position: absolute;z-index: 999;min-width: 253px;left:0px;background-color: #fff; border-bottom:2px solid #df7c93; display: none; margin:0; text-align:left !important; padding:0 0 10px 0;}
	.main-menu ul > li > ul > li{padding:10px 0 0;display: block;border-bottom: 1px solid rgba(255,255,255,0.5);}
	.main-menu ul > li > ul > li:last-child{border-bottom:0;}
	.main-menu ul > li > ul > li > a{padding: 6px 10px;display: block;}

	.main-menu ul > li:hover > ul{display: block; transition:all 5s ease; -webkit-transition:all 5s ease; -moz-transition:all 5s ease;}

	.main-menu ul > li > a:after { content: '\f107';font-family: FontAwesome;margin-left: 7px; display:block;}
  	.main-menu ul > li > a:only-child:after { content: '';}
	.main-menu ul > li > a:only-child{ padding-bottom:0;}
	.main-menu ul > li > a:after img{ margin-left:0;}
	
	.main-menu ul > li.header_logo_link{ padding:0;}
	.main-menu ul > li.header_logo_link > a:after{ margin-left:0;}
	.submenu_margin{ position:relative; top:21px;}
	
	.navbar-default{ float:left; width:100%;}
	.header_logo_icon{ float: left; position: absolute; top: 0px; left: 0px; right:0;}
	.header_logo_icon img{ display:block; margin:0 auto;}
	
	
		
}

@media (min-width:768px) and (max-width:991px){ 

/*--------------------------------------------header & banner starts------------------------------------------------------*/

.header_logo{ width:100%; text-align: center; margin-bottom:20px;}

.main-menu ul { margin: -9px 0 30px;}
.main-menu ul > li { padding: 0px 0px; max-width: 75px; margin: 0px 7px;}
.main-menu ul > li > a { font-size: 12px; padding: 5px 0px; padding-bottom: 5px;}
.submenu_margin { top: 18px;}

.banner_text{ bottom:80px;}
.banner_text h6{ color:#33071d; font-size:36px; font-family: 'Raleway', sans-serif; font-weight:700; text-transform:uppercase;}
.banner_text p{ color:#000000; font-size:25px; font-family: 'OpenSans_reg'; text-transform:uppercase; }

/*--------------------------------------------content_area starts------------------------------------------------------*/

.cat_img_border{ min-height:275px; }
.catg_name_box{ height:290px;}

.testi_slider{ width:100%; float:left; background:url(../images/testi_bg.jpg) no-repeat left center; min-height:515px; background-size: cover; }
.testi_slider_container{ width:100%; max-width:90%; float:none; padding:60px 0; margin:0 auto; }
#TestiCarousel .left{ left:25%; top:0px; font-size: 50px; }
#TestiCarousel .right{ right:25%; top:0px; font-size: 50px;}

.twitter_box{ width:100%; float:left; background:url(../images/twitter_bg.jpg) no-repeat top center; min-height:515px; background-size: cover;}
.twitter_content_area{ width:90%; margin:25px auto; float:left; max-width:425px; padding:0 0 0 15px }

.blog_big_screen { width: 100%; max-width: 500px; float: none; overflow: hidden; margin: 0 auto 30px;}
.blog_views { width: 50%; margin-left: auto; margin-right: auto; max-width: 305px; float: none; }
.blog_right{ width:100%; float:right; max-width:100%;}

/*--------------------------------------------------------------footer part starts---------------------------------------------------------*/

.footer{ width:100%; } 

.footer_copyright, .footer_info_part, .footer_ckin_class, .footer_social{ margin-top:20px;}
.footer_info_part, .footer_social{ text-align:center;}
}

@media (min-width:992px) and (max-width:1199px){ 

/*--------------------------------------------header & banner starts------------------------------------------------------*/
.header{}

.main-menu ul { margin: -9px 0 30px;}
.main-menu ul > li { padding: 0px 0px; max-width: 115px; margin: 0px 7px;}
.main-menu ul > li > a { font-size: 12px; padding: 5px 0px; padding-bottom: 5px;}
.submenu_margin { top: 18px;}
.head-contantbox .dated-box {
	
	width: 40px;
	
}



/*--------------------------------------------content_area starts------------------------------------------------------*/

.content_area{ width:100%; }

.cat_img_border{ min-height:245px; }
.catg_name_box{ height:270px;}

.twitter_content_area{ width:90%; margin:25px auto; float:left; max-width:425px; padding:0 0 0 15px }

.blog_big_screen { width: 40%; max-width: 400px; float: left; overflow: hidden; margin: 0 auto 30px;}
.blog_right{ width:60%; float:right; max-width:670px;}
.blog_views{ width:auto; margin-left:20px; max-width:275px; float:left; }
.blog_big_screen { min-height: 420px; max-height: 420px;}
.blogOne img, .blogTwo img { min-height: 420px;}

.magnif_icon i{ margin-top:110px; }

/*--------------------------------------------------------------footer part starts---------------------------------------------------------*/

.footer{ width:100%; } 

.footer_copyright, .footer_info_part, .footer_social{ margin-top:20px;}
.footer_info_part, .footer_social{ text-align:center;}
.footer_ckin_class{ margin:0 auto;}
.footer_menu { margin-right: 45px; }


.addclass .after_banner {
   text-align: center;
}
.addclass .after_banner h3 {
	display: block;
	text-align: center;
	margin-right: 0;
	margin-bottom: 7px;
}
.inner_sec_two h1 {
	font-size: 34px;
	line-height: 50px;
	position:relative;
	top: 0;
	max-width: 100%;
}
.addclass .after_banner img {
	margin-left: 20px;
	max-width: 187px;
	width: 100%;
}
}

@media (min-width:1200px){ 

.container{ width:1200px;}
.extra_size_container{ width:1230px;}

/*--------------------------------------------header & banner starts------------------------------------------------------*/
.header{}

.info_boxes:nth-last-of-type(1) img{padding-left: 30px;}
.main-menu ul > li > ul{ top:50px;}

.slide-wrapper, .slider_content{ height:640px; width:100%; position:relative; max-height:100%;}
.slide-wrapper_inner .slider_content{ height:100%; width:100%; position:relative; max-height:100%;}

/*--------------------------------------------content_area starts------------------------------------------------------*/

.content_area{ width:100%; }

/*--------------------------------------------------------------footer part starts---------------------------------------------------------*/

.footer{ width:100%; } 

}